TTDSi 1.41 fix not working

Discussion in 'DSTT' started by Sekoro, Jun 28, 2011.

Jun 28, 2011

TTDSi 1.41 fix not working by Sekoro at 12:50 AM (862 Views / 0 Likes) 1 replies

  1. Sekoro
    OP

    Newcomer Sekoro Member

    Joined:
    Jun 28, 2011
    Messages:
    14
    Country:
    United States
    Hello, everyone.

    I updated my DSi [stupidly] to version 1.4.2 and now the TTDSi doesn't work anymore.
    I followed instructions from here:
    http://www.xpertron.co.uk/faqs/dstti-aka-t...0.html#firmware
    but when I start the DS Lite procedure, the card says that the card version is not supported and that I need to upgrade it.
    I did get vers. 1.7 for the TTDSi and I did exactly everything the site said [and also tried numerous other results from the help forums here], but the same error.
    It's a spinach-green screen for the touchscreen with a -o-??? face on the top screen.

    My TTDSi is not a fake / copy.
    Please help me.

    Thank you very much.
     
  2. bitonio6

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    The link you gave, is for 1.4.1, you are in 1.4.2 now
    so, no solution yet for DSTTi about DSi in 1.4.2!!
     

Share This Page